body{
	margin: 0% 33.5% 0% 33.5% !important;
	float: left;
	width: 34% !important;
	background-color: white;
}
.container {
    float: left;
    width: 100%;
	background-color: #ecd932;
}
.body_part,.body_1,.body_2, .body_header1,.header, .body_1_text1, .body_1_text2, .body_1_text3, .body_1_text4, .body_1_text5{
	float:left;
	width:100%;
}
.body_1 img,.body_3 img,.body_4 img {
    height: 225px;
}
.header_1 {
    float: left;
	width: 70%;
	margin: 2% 0% 0% 7%;
}
.header_2 {
    float: right;
    width: 30%;
	margin: -16% 0% 0% 0%;
}
.header_2 ul{
	float: left;
	width: 90%;
	list-style: none;
}
.header_2 ul li{
	float: left;
	width: 50%;
}
.header_2 ul li b a {
    text-decoration: none;
	color: #373131;
}.header_2 ul li a {
    text-decoration: none;
	color: #373131;
}
.body_21 {
	float: left;
    width: 49%;
	margin: 0% 0% 0% 0%;
}
.body_21 img {

    float: left;
    height: 135px;
    width: 220px;

}
.body_22 {
    float: right;
    width: 51%;
	margin: 0% 0% 0% 0%;
}
.body_22 img {
    width: 235px;
    height: 135px;
}
.body_3,.body_4 {
	float: left;
    width: 100%;
	margin: 0% 0% 0% 0%;
}
.body_1 .body_1_text1 b,.body_21 .body_1_text2 b, .body_22 .body_1_text3 b, .body_3 .body_1_text4 b,.body_4 .body_1_text5 b  {
	float: left;
    width: 20%;
    position: absolute;
	color: #3184ea;
}
.body_1 .body_1_text1 b {
    margin: -28px 0px 0px 19px;
}
.body_21 .body_1_text2 b{
	margin: -35px 0px 0px 19px;
}
.body_22 .body_1_text3 b{
	margin: -28px 0px 0px 19px;
}
 .body_3 .body_1_text4 b{
	text-align: center;
margin: -30px 0px 0px 190px;
 }
 .body_4 .body_1_text5 b{
	margin: -43px 0px 0px 19px;
 }
.footer {
    float: left;
    width: 100%;
    margin: 5% 0% 5% 0%;
    text-align: center;
}

/*******Media query*****/


@media screen and (max-width:767px){
	body{
		margin: 0px !important;
		width: 100% !important;
	}
	.body_1 img {
    width: 100%;
	height: 250px;
	}
	.body_3 img,.body_4 img{
		height: 250px;
	}
	.body_21 img {
    width: 100%;
    height: 218px;
	}
	.body_22 img {
    width: 100%;
    height: 218px;
	}
	.body_3 img {
    width: 100%;
	}
	.body_4 img {
    width: 100%;
	}
	.header_2 {
    width: 25%!important;
	margin: -11% 0% 0% 0% !important;
	}
	.header_2 ul li {
    font-size: 24px !important;
	}
	.footer {
    font-size: 24px !important;
	margin: 5% 0% 5% 0%;
	}
	.body_21 img {
    width: 99%;
    height: 218px;
}
.body_header1 img {
    width: 100%;
}

.body_22 img {
    width: 100%;
    height: 218px;
}
.body_21,.body_22 {
    margin: 0% 0% 0% 0%;
}
.body_3, .body_4 {
    margin: 0% 0% 0% 0%;
}
	.body_1 .body_1_text1 b, .body_21 .body_1_text2 b,.body_22 .body_1_text3 b,.body_3 .body_1_text4 b,.body_4 .body_1_text5 b {
		width:45% !important;
		font-size: 24px !important;
	}
	.body_3 img {
    margin: 0px !important;
	}
	.body_1 .body_1_text1 b {
    margin: -33px 0px 0px 30px !important;
	}	
	.body_21 .body_1_text2 b {
    margin: -50px 0px 0px 35px !important;
	}
	.body_22 .body_1_text3 b {
		margin: -44px 0px 0px 30px !important;
	}
	.body_3 .body_1_text4 b {
    margin: -39px 0px 0px 370px !important;
	}
	.body_4 .body_1_text5 b {
    margin: -53px 0px 0px 48px !important;
	}
	
}
@media screen and (max-width:680px) {
	body{
		width: 100%!important;
		margin: 0px !important;
	}
	.header_2 {
		width: 30%;
	}
	.body_1 img {
		width: 100%;
	}
	.body_1 .body_1_text1 b {
		width: 25%;
	}
	.body_1 .body_1_text1 b {
    margin: -49px 0px 0px 19px;
	}
	.body_21 img {
    width: 330px !important;
	height: 165px !important;
}
	.body_22 img {
    width: 345px;
	height: 165px;
	}
	.body_21, .body_22,.body_3, .body_4 {
		margin: 0px;
	}
	.body_3 img {
    width: 100%;
	}
	.body_4 img {
    width: 100%;
	}
	.body_1 .body_1_text1 b, .body_21 .body_1_text2 b,.body_22 .body_1_text3 b,.body_3 .body_1_text4 b,.body_4 .body_1_text5 b {
	width: 45% !important;
    font-size: 20px !important;
	}
	.body_21 .body_1_text2 b,.body_22 .body_1_text3 b,.body_3 .body_1_text4 b {
    margin: -43px 0px 0px 30px;
	}
	 .body_3 .body_1_text4 b {
    margin: -55px 0px 0px 30px;
	}
	.body_4 .body_1_text5 b {
    margin: -59px 0px 0px 30px;
	}
	.body_header1 img {
    width: 100%;
	}
	.body_1 .body_1_text1 b {
    margin: -32px 0px 0px 31px !important;
	}
	.body_21 .body_1_text2 b {
	margin: -51px 0px 0px 31px !important;
	}
	.body_22 .body_1_text3 b {
   margin: -42px 0px 0px 31px !important;
	}
	.body_3 .body_1_text4 b {
	margin: -40px 0px 0px 340px !important;
	}
	.body_4 .body_1_text5 b {
    margin: -48px 0px 0px 60px !important;
	}
		
	.header_2 {
    width: 25%!important;
	}
	.header_2 ul li {
    font-size: 20px !important;
	}
	.footer {
    font-size: 20px !important;
	margin: 5% 0% 5% 0%;
	}
}

@media screen and (max-width:480px){
	.body_21,.body_22 {
		margin: 0px;
	}
	.body_3, .body_4 {
    margin: 0px;}
	.body_22 img {
    width: 233px;
	}
	.body_1 .body_1_text1 b, .body_21 .body_1_text2 b, .body_22 .body_1_text3 b, .body_3 .body_1_text4 b, .body_4 .body_1_text5 b{
		width: 45%!important;
		font-size:16px!important;
	}
	.body_21 img {
    width: 233px!important;
	}
	.body_1 .body_1_text1 b {
    margin: -29px 0px 0px 20px !important;
	}
	.body_21 .body_1_text2 b{
    margin: -50px 0px 0px 20px !important;
	}
	.body_22 .body_1_text3 b {
    margin: -40px 0px 0px 20px !important;
	}
	.body_3 .body_1_text4 b {
   margin: -30px 0px 0px 230px !important;
    text-align: center;
	}
	.body_4 .body_1_text5 b {
    margin: -46px 0px 0px 26px !important;
	}
	.body_22 img {
    margin: 0px 0px 0px 2px !important;
	}
	.body_3 img {
    margin: 0% 0% 0% 0% !important;
	}
	.header_2 ul li {
    font-size: 16px !important;
	}
	.header_2 {
    margin: -16% 0% 0% 0% !important;
	width: 30% !important;
	}
	.footer {
    font-size: 16px !important;
	margin: 5% 0% 5% 0%;
	}
	
}


/*******Media query*****/